.container{
  border: 0px solid black;
  margin: 0 auto;
  width: 960px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.container h1{
  font-size: 20px;
  font-weight: bolder;
  margin-bottom: 15px;
}

.container p{
  font-style: italic;
  font-size: 16px;
  margin-bottom: 50px;
}

.formContainer{
  width: 40%;
  display: flex;
  flex-direction: column;
  border: 0px solid black;
}

.formContainer label{
  margin-bottom: 10px;
}

.formContainer input{
  margin-bottom: 25px;
  border-radius: 10px;
  background-color: #d4d4d4;
  padding: 7px 10px;
  border: 0px;
}